<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/btn_summary"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:textSize="@dimen/dp_14"
    android:textColor="@color/theme_text_color_black"
    android:text="早餐"
    android:paddingTop="@dimen/dp_8"
    android:paddingBottom="@dimen/dp_8"
    android:paddingStart="@dimen/dp_15"
    android:paddingEnd="@dimen/dp_15"
    android:layout_margin="@dimen/dp_5"
    app:qmui_borderColor="@color/theme_text_color_black"
    app:qmui_radius="@dimen/dp_5"
    app:qmui_backgroundColor="@color/theme_white_color"/>


